.showMore {
     font-size: 16px;
     font-weight: 600;
     display: block;
     color: #1c0e2c;
     border: 1px solid #1c0e2c;
     padding: 14px 25px;
     border-radius: 8px;
     transition: 0.1s all ease-in-out;
     max-width: 175px;
     text-decoration: none;
     text-align: center;
     margin: 15px auto 0;
     cursor: pointer;
     text-transform: uppercase;
}

.showMore:hover {
     color: #fff;
     background: #fb3449;
     border: 1px solid #fb3449;
}
.full-content {
     height: 165px;
     overflow: hidden;
     transition: 0.3s all ease-in-out;
     position: relative;
}
.full-content p {
     line-height: 1.7;
}
.full-content:before {
     position: absolute;
     content: "";
     bottom: 0;
     left: 0;
     background-image: linear-gradient(
          to bottom,
          rgba(255, 255, 255, 0.2) 0%,
          white 100%
     );
     background-repeat: repeat-x;
     filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#33FFFFFF",endColorstr="#FFFFFFFF",GradientType=0);
     left: 0;
     height: 50px;
     width: 100%;
}
.readmorecontent.collapsed .full-content {
     height: auto;
}
.content-wrap.readmorecontent {
     position: relative;
}
.collapsed .full-content:before {
     display: none;
}

@media (max-width: 576px) {
     .showMore {
          font-size: 16px;
          padding: 12px 25px;
     }
     .showMore:hover {
          color: #1c0e2c;
          border: 1px solid #1c0e2c;
          background: transparent;
     }
}

.noida-banner-sec #landing-page-enquiry .form-floating label + label {
     color: #fb3449;
     position: absolute;
     transform: unset;
     padding: 0;
     top: unset;
     height: 20px;
     bottom: -20px;
     left: 0;
     font-size: 14px;
}
.noida-banner-sec
     #landing-page-enquiry
     .form-floating
     .validation-error
     + label {
     color: #fb3449;
     position: absolute;
     transform: unset;
     padding: 0;
     top: unset;
     height: 20px;
     bottom: -20px;
     left: 0;
     font-size: 14px;
}
.noida-banner-sec #landing-page-enquiry .form-floating select + label {
     color: #fb3449;
     position: absolute;
     transform: unset;
     padding: 0;
     top: unset;
     height: 20px;
     bottom: -20px;
     left: 0;
     font-size: 14px;
}
.noida-banner-sec .form-wrapper .form-control.text-danger {
     color: #000 !important;
}
.form-floating > .form-select ~ label {
     opacity: 1;
}
.noida-banner-sec .form-wrapper .phn-field span#sslug-error + label {
     display: none;
}
